.button-color {
  font-size: 18px;
      font-weight: bold;
      cursor: pointer;
      padding: 18px 50px;
      border-width: medium;
      border-style: none;
      border-color: currentcolor;
      border-image: initial;
      border-radius: 12px;
      transition: transform 0.2s, box-shadow 0.2s;
}

.button-blue {
      color: var(--color-white);
      background-color: var(--color-blue);
}
.button-white {
      color: var(--color-blue);
      background-color: var(--color-white);
      padding: 18px 0px;
      border-radius: 40px;
      display: block;
      text-align: center;      
}
.button-darkblue {
      color: var(--color-white);
      background-color: var(--color-blue);
      padding: 18px 0px;
      border-radius: 40px;
      display: block;
      text-align: center;
}
